/*
 Theme Name:   TCeaseburden 
 Description:  Child theme for twitter tool
 Template:     girlup
 Version:      1.0.0
*/
/*body{
    background: transparent;
    font-family: 'Montserrat', sans-serif;
	overflow-x: hidden;
}
.col-1 {
    border-bottom: none;
}
.call-out {
    color:#000;
}
button {
    background: #ff0000;
    border:none;
    width: 100px;
    height:35px;
}
.disclaimer {
    font-style: normal;
    color:#ccc;
}
input[type="text"], input[type="tel"], select {
    font-style: normal;
}
h2.your-info {
    color:#fff;
    background-color:#00679a;
    display: block;
    padding:8px 3px 8px 15px;
    line-height: 15px;
    font-size:15px;
    font-weight: bold;
}
*/

/*@font-face {
  font-family: 'Lato', sans-serif;
  src: url('fonts/gil.eot?#iefix') format('embedded-opentype'),  url('fonts/gil.otf')  format('opentype'),
      url('fonts/gil.woff') format('woff'), url('fonts/gil.ttf')  format('truetype'), url('fonts/gil.svg#gil') format('svg');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Lato', san-serif;
  src: url('fonts/gillsansbold.eot?#iefix') format('embedded-opentype'),  url('fonts/gillsansbold.otf')  format('opentype'),
      url('fonts/gillsansbold.woff') format('woff'), url('fonts/gillsansbold.ttf')  format('truetype'), url('fonts/gillsansbold.svg#gil') format('svg');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Lato', sans-serif;
  src: url('fonts/GillSans-SemiBold.eot?#iefix') format('embedded-opentype'),  url('fonts/GillSans-SemiBold.woff') format('woff'), url('fonts/GillSans-SemiBold.ttf')  format('truetype'), url('fonts/GillSans-SemiBold.svg#GillSans-SemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ArialMT';
  src: url('fonts/ArialMT.eot?#iefix') format('embedded-opentype'),  url('fonts/ArialMT.otf')  format('opentype'),
      url('fonts/ArialMT.woff') format('woff'), url('fonts/ArialMT.ttf')  format('truetype'), url('fonts/ArialMT.svg#gil') format('svg');
  font-weight: normal;
  font-style: normal;
}*/
@font-face {
  font-family: 'HelveticaNeue-MediumCond';
  src: url('fonts/HelveticaNeue-MediumCond.eot?#iefix') format('embedded-opentype'),  url('fonts/HelveticaNeue-MediumCond.woff') format('woff'), url('fonts/HelveticaNeue-MediumCond.ttf')  format('truetype'), url('fonts/HelveticaNeue-MediumCond.svg#HelveticaNeue-MediumCond') format('svg');
  font-weight: normal;
  font-style: normal;
}

body{
    background: transparent;
	overflow-x: hidden;
	/*font-family: 'Lato', sans-serif !important;*/
  font-family: Arial, 'Helvetica Neue', 'Helvetica', sans-serif;
    font-size: 16px !important;
}
.col-1 {
    border-bottom: none;
}

.step1.col, .step2.col,.step3.col { width: 100%; float: none; padding: 0; }

.container{
	 max-width: 1140px;
    width: 100%;	
}

h2.your-info {
    /*background-color: #00679a;
    color: #ffffff;*/
    display: block;
    /*font-family: 'Lato', sans-serif;*/
    font-family: 'HelveticaNeue-MediumCond', 'Helvetica', 'Arial', sans-serif;
    color: #475369;
    font-size: 23px;
    font-weight: bold;
    letter-spacing: 2px;
    line-height: 25px;
    padding: 8px 3px 8px 15px;
    text-align: left;
	
	display:none;
}

h1, h2, h3, h4 {
  margin-bottom: 20px;
  font-family: 'HelveticaNeue-MediumCond', 'Helvetica', 'Arial', sans-serif;
  color: #475369;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 1.15;
}

p.call-out {
  	color: #000;
    font-size: 16px;
	font-weight: 400;
	line-height: 20px;
}

form .form-control{
	background-color: #f5f5f5;
    background-image: none;
/* 	font-family: "ArialMT"; */
	/*font-family: 'Lato', sans-serif;*/
    border: 1px solid #ececec;
    border-radius: 7px;
    box-shadow: none;
    color: #999999;
	font-style:normal;
    display: block;
    font-size: 19px;
    height: 55px;
    line-height: 1.42857;
    padding: 6px 15px;
	margin-bottom:10px;	
	font-weight: 400;
}
form button[type="submit"]{
	display: inline-block;
    font-size: 32px;
    padding: 5px 35px;
    width: 100%;
	border:none;
	background-color: #475369;
    border-color: #475369;
    border-radius: 10px;
    color: #ffffff;
    /*font-family: 'Lato', sans-serif;*/
    font-size: 25px;
    font-weight: 700;
    text-transform: uppercase;
    width: 100%;
	cursor:pointer;	
	margin-bottom:0;
  transition: all 0.3s ease-in-out;
}
form button[type="submit"]:hover{
	background-color: #223ba4;
    border-color: #223ba4;
    color: #ffffff;	
}

.message { border: solid 2px #475369; } .message p { color: #000000; }
/*form .checkbox input[type="checkbox"] { display: inline-block; }*/
form .checkbox input[type="checkbox"] {
  -webkit-appearance: none;
  background-color: #ffffff;
  border: 2px solid #CBCBCB;
  /*box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);*/
  padding: 10px;
  border-radius: 5px;
  /*display: block;*/
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  margin-top: 0 !important;
  display: inline-block;
}
form .checkbox label { display: inline-block; vertical-align: middle; }
form input[type="checkbox"]:checked {
  background-color: #223ba4;
  border: 2px solid #223ba4;
}

form input[type="checkbox"]:after {
  position: absolute;
  display: none;
  content: "";
}
form input[type="checkbox"]:checked:after {
  display: block;
  left: 7px;
  top: 3px;
  width: 3px;
  height: 8px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media (min-width: 768px){ 
  form .form-group { max-width: 60%; }
  form button[type="submit"] { max-width: 60%; }
  .step2 form button[type="submit"] { max-width: 40%; }
  .message { max-width: 60%; }
}

p{
/* 	color:#4b4b4b; */
/* 	font-family: "ArialMT"; */
	color: #000;
	/*font-family: 'Lato', sans-serif;*/
    font-size: 16px;
	line-height: 20px;
}
p.disclaimer{
	color: #737476;
    font-size: 18px;
    font-style: oblique;
    font-weight: normal;
    margin-top: 18px;
	margin-bottom:0px;
	 line-height: 24px;
		
}
form p.error-message{
	color: #cc0000;
    font-size: 14px;
    margin-bottom: 5px;
}
form p.flashmessage{
	border: 1px solid #cc0000;
    box-shadow: 0 0 12px 0 #ff0000;
    margin-bottom: 10px;
    padding: 3px;
}

